<!-- Nu2Menu entry for Symantec Ghost32 -->
<NU2MENU>
<MENU ID="Programs">      
<MITEM TYPE="POPUP" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\ghost8\*.*))" MENUID="Ghost8">Symantec Ghost v8</MITEM>
</MENU>

<MENU ID="Ghost8">
<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\ghost8\ghost32.exe))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\ghost8\ghost32.exe">Ghost32</MITEM>
<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\ghost8\ghostsrv.exe))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\ghost8\ghostsrv.exe">GhostCast Server</MITEM>
<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\ghost8\ghostexp.exe))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\ghost8\ghostexp.exe">Ghost Explorer</MITEM>
</MENU>
</NU2MENU>
